
Redmine - Defect #29068

[Redmine 3.4.5] - Assignee is removed 

2018-06-19 16:19 - Nicolas LOUIS

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.5

Description

All,

When moving an issue to "Assigned" (from New for instance), the "assignee to" field is erased.

The user has to update twice the issue to assigned the correct person.

Here is an example of history message:

"

Assigned to Nicolas LOUIS removed

Status changed from New to Assigned

"

Here are my details environment:

Environment:

Redmine version                3.4.5.stable

Ruby version                   2.2.3-p173 (2015-08-18) [x86_64-linux]

Rails version                  4.2.8

Environment                    production

Database adapter               PostgreSQL

SCM:

Subversion                     1.7.14

Git                            1.8.3.1

Filesystem

Redmine plugins:

scrum                          0.18.0

squashtm                       1.0.0.RELEASE

Thanks for your support.

History

#1 - 2018-06-23 07:32 - Go MAEDA

- Status changed from New to Needs feedback

Please test again after uninstalling plugins.

#2 - 2018-06-25 14:04 - Nicolas LOUIS

Ohh great thanks, it works.

I have removed the "scrum" plugin...

Thanks for all, you can close the ticket.

#3 - 2018-06-25 14:07 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Thank you for the feedback.
